.content-mv {
  background: #e2f5bc;
}
.dictionary_card_inner .vegetable_img {
  width: 28.8%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #588135;
  margin-top: 60px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 6px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 280px;
  margin: 0 auto;
  width: 100%;
}

.content-mv .main_visual .main{
  max-width: 326px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 219px;
  }
}
.content-mv .main_visual .main_img {
  width: 42.41%;
  max-width: 693px;
  margin: 4px auto 0;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 87.73%;
    margin: 6px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 16.6%;
  right: 36.05%;
}
.content-harvest .map .pins02{
  bottom: 22.04%;
  right: 36.92%;
}
.content-harvest .map .pins03{
  right: 37.88%;
  bottom: 26.86%;
}

.content-harvest .map .pins04{
  right: 38.65%;
   bottom: 26.86%;
}
.content-harvest .map .pins05{
  right: 30%;
  top:54.43%;
}
.content-harvest .map .pins06{
  right: 25.58%;
  top: 45.96%;
}
.content-harvest .map .pins07{
  left: 16.15%;
  bottom: 10.09%;
}

.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #5a8908;
  background: url(/sp/asaduke/vege_plaza/img/cucumber/vege_cucumber_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
